<Tag.d9846151-8bb6-4a18-970a-b6f1ea10c27f __id="d9846151-8bb6-4a18-970a-b6f1ea10c27f" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="NPC">
  <children />
</Tag.d9846151-8bb6-4a18-970a-b6f1ea10c27f>